Change logs for nss-passwords source package in Trusty

  • nss-passwords (0.1.1-1) unstable; urgency=low
    
    
      * New upstream release
        - fix FTBFS with ld --as-needed (Closes: #657554)
    
     -- St├ęphane Glondu <email address hidden>  Fri, 10 Feb 2012 04:55:46 +0100